MIME::Decoder::BinHex(3)

NAME
MIME::Decoder::BinHex - decode a "binhex" stream

SYNOPSIS
A generic decoder object; see MIME::Decoder for usage.

Also supports a preamble() method to recover text before the binhexed portion of the stream.

DESCRIPTION
A MIME::Decoder subclass for a nonstandard encoding whereby data are binhex-encoded. Common non-standard MIME encodings for this:

    x-uu
    x-uuencode

SEE ALSO
MIME::Decoder

AUTHOR
Julian Field (mailscanner@ecs.soton.ac.uk).

All rights reserved. This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.